Subject: need posters?
From: "Mike" <[email-masked]>
To: "Vikki Orozco" <[email-masked]>
Date: Fri, 25 Aug 2006 09:21:16 -0400

Hi Vikki.
I had a message on my desk this morning when I came in that I was to call Cindy because she needed to place an order.  Do you know if it was a bulk order going to your address or is it individual "client" order like you usually send me?  I will still call her later if need be or if you want the order can be submitted as we usually do.  Let me know how you would like to proceed.

Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]